summaryrefslogtreecommitdiffstats
path: root/source/l/dconf-editor/dconf-editor.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/dconf-editor/dconf-editor.SlackBuild')
-rwxr-xr-xsource/l/dconf-editor/dconf-editor.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/dconf-editor/dconf-editor.SlackBuild b/source/l/dconf-editor/dconf-editor.SlackBuild
index a15b8f26..c7901c6f 100755
--- a/source/l/dconf-editor/dconf-editor.SlackBuild
+++ b/source/l/dconf-editor/dconf-editor.SlackBuild
@@ -96,8 +96,8 @@ meson setup \
--localstatedir=/var \
--buildtype=release \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
# Compress manual pages: